/* Estilos generales */
body {
    background-color: #ffffff;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
}

h1,
h2,
h3,
h4 {
    font-family: 'Playfair Display', serif;
    font-family: "Montserrat", serif;
    font-weight: 700;
    font-style: normal;
    font-optical-sizing: auto;
}

.container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

html {
    scroll-behavior: smooth;
}

/* Encabezado */
header {
    background: white;
    color: #cccccc;
    padding: 0;
}

img {
    width: 180px;
    max-width: 1800px;
    margin: 0 auto;
}

header div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 100px;
}

header h1 {
    transform: translate(-2px);
    margin: 0;
    font-size: 2.5rem;
    justify-content: center;
}


/* Estilos personalizados para el navbar */
.navbar {
    padding: 10px 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* Sombra suave */
}

.navbar-brand img {
    max-height: 88px;
    /* Ajusta el tamaño del logo */
}

.navbar-nav .nav-link {
    color: #FFB000;
    /* Color del texto */
    font-weight: 500;
    margin: 0 15px;
    /* Espacio entre enlaces */
    transition: color 0.3s ease;
}

.navbar-nav .nav-link:hover {
    color: #aaaaaa;
    /* Color al hacer hover */
}

.navbar-nav .dropdown-menu {
    background-color: #f8f9fa;
    /* Fondo del menú desplegable */

    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.navbar-nav .dropdown-item {
    color: #333;
    text-align: center;
    /* Color del texto en el menú desplegable */
    transition: background-color 0.3s ease;

}

.navbar-nav .dropdown-item:hover {
    background-color: #FFB000;
    /* Fondo al hacer hover */
    color: #ffffff;
    /* Color del texto al hacer hover */
}

/* Icono del carrito */
.navbar .fa-square-whatsapp {
    font-size: 3rem;
    color: #096b27;
    transition: color 0.3s ease;
    margin-right: 5cap;
}


/* Ajustes para dispositivos móviles */
@media (max-width: 991.98px) {
    .navbar-nav {
        text-align: center;
        /* Centra los enlaces en móviles */

    }

    .navbar-nav .nav-link {
        text-align: left;
        padding-right: 1cap;
        padding-right: 80px;
        color: #4a4a4a;
        /* Espacio entre enlaces en móviles */
    }


    /* Fondo del menú */
    .navbar-collapse {
        border-radius: 20px;
        margin-left: -110px;
        background-color: rgba(225, 225, 225, 0.15);
        /* Fondo del menú colapsado */
        padding: 130px;
        backdrop-filter: blur(10px);
        /* Fondo del menú colapsado */

    }
}

.header-contact .widget-text {
    position: relative;
    padding-left: 55px;
}

.header-contact .widget-text i {
    position: absolute;
    border-radius: 2px;
    text-align: center;
    left: 0;
    line-height: 40px;
    color: #267800;
    font-size: 45px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 700;
}

.header-contact .widget-text .info-text a {
    color: #cccccc;
    font-weight: 400;
    font-size: 16px;
}

a {
    color: #cccccc;
    transition: all 0.3s ease 0s;
    text-decoration: none !important;
    outline: none !important;
}

.header-contact .widget-text .info-text span {
    display: block;
    font-weight: 700;
    color: #cccccc;
    line-height: 18px;
}


/* swiper slide */


.gallery .col-md-4 {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    background: rgb(33, 37, 41);
    background: linear-gradient(0deg, rgba(33, 37, 41, 1) 0%, rgba(224, 233, 242, 0) 36%, rgba(193, 201, 210, 0) 64%, rgba(84, 90, 95, 1) 100%);
}

.gallery img {
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.gallery img:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

/* Lightbox personalizado */
.lightbox-overlay {
    background: rgba(0, 0, 0, 0.8) !important;
}

.lightbox-image {
    border-radius: 10px;
}


/* Pie de Página */
footer {
    background: #212529;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
  
}

.swiper {
    width: 600px;
    height: 300px;
}

html {
    scroll-behavior: smooth;
}